# Duplicate (RPN Only)
`dup` / `[enter]`

The `dup` command will duplicate the last item on the stack. By default the enter keybind will activate `dup` when the input is empty. This command is rebindable

----

### RPN Example
#### Input Stack:
```plaintext
3
dup
```
OR
```plaintext
3
[enter]
```

#### Result Stack:
```plaintext
3
3
```